tracker-applet(1)

NAME
tracker-applet - The tracker tray-icon and on-click-search-entry

SYNOPSIS
tracker-applet

DESCRIPTION
tracker-applet is a trackerd(1) system tray icon, meant to provide a fast way of accessing tracker's database, configuring tracker through tracker-preferences and displaying information, by means of popups, icon changes and the statistics page to the user.

SEE ALSO
tracker-search-tool(1), trackerd(1).